org.eclipse.actf.model.dom.odf.content

## Interface IStyleListener

    public interface IStyleListener

Listener class to detect ODF style change should implement this interface. Currently this interface is not implemented yet.

### Method Summary

Methods
`void` `onStyle(IStylable target, String topic)`

### Method Detail

#### onStyle

    void onStyle(IStylable target,
               String topic)